
.image-grid img {
    max-width: 230px;
}

header .newsletter span.headline {
    padding-bottom: 5px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px 0px; 
  }

.single-grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px 0px; 
}

.single-prod-container {
    grid-column: 2 / -1;
    height: 100%;
    width: 870px;
    margin: 0 auto;
    padding: 15px;
}


#grid .product-sidebar {
    grid-column: 1 / 2;
    grid-row: 1 / -1;
}

#grid .inside {
    /* grid-auto-flow: column; */
}

.tea-grid {
    display: grid;
    grid-column: 2 / -1;
    gap: 25px 0px; 
    grid-template-columns: repeat(3, 1fr);
}

.suggested-products {
    padding: 30px 0;
}

#product-sidebar  {
    /* position: absolute;
    top: 310px; */
    text-align: left;
}

.product-archive .banner .content {
    /* left: 60%;
    width: 622px; */
}

.single-related-title {
    margin-top: 10px;
    padding-top: 40px;
    padding-bottom: 20px;
    border-top: 1px solid #dcd0c1;
}

#product-sidebar h2 a:after {
    content: none;
}

.single-prod-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding-bottom: 30px;
}

.single-prod-img {
    /* width: 310px; */
    margin: 0 auto;
    padding-top: 80px;
}

.single-prod-img img{
    width: 80%;
}

.single-prod-copy h2 {
    margin: 0 0 20px;
    padding: 0 0 10px;
    border-bottom: 1px solid #e3dace;
    color: #aa9170;
    font-family: proxima-nova,sans-serif;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: .5px;
}

.single-prod-copy {
    width: 550px;
    padding-top: 30px;
    text-align: left;
    vertical-align: top;
    font-size: 16px;
    color: #343333;
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-weight: normal;
}

.single-prod-list {
    margin-bottom: .9375em;
    padding-top: 20px;
    padding-bottom: 15px;
    margin-left: 0;
}

.single-prod-list li {
    display: inline-block;
    margin-right: 20px;
}

.single-prod-list li a {
    padding-bottom: 12.5px;
    color: #725845;
    font-family: mrs-eaves-xl-serif, serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
}

.single-related-products h2{
    color: #725845;
    font-family: mrs-eaves-xl-serif, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    font-size: 1.5625rem;
}

.single-prod-target {
    display: none;
}

.single-prod-list li a {
    cursor: pointer;
}

.single-prod-copy-hs>div{display:none;}

#link1content {display:block;}

#link3content p{
    color: #ac9373;
    font-family: proxima-nova, sans-serif;
    font-size: 16px;
    font-size: 1rem;
}

#link3content ul {
    list-style-type: square;
    margin-left: 10px;
    margin-top: 10px;
}

#link3content li {
    margin-left: 20px;
}

#link3content .certifications {
    margin: 15px -5px;
    padding: 20px 0;
    list-style: none;
}

.single-prod-copy-hs .certifications li {
    margin: 5px;
    float: left;
}

.single-prod-copy-hs .certifications li img {
    width: auto;
    height: 40px;
}
/* Hide the Find a store */
/* #menu-item-327, #menu-item-22557 {
    display: none;
} */

.store-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    border-top: 2px solid #D8D1C7;;
    padding-top: 40px;
}

.column-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px; 
}

.column-grid img {
   
}

/****************** Project 1 Revisions ********************/

.navigation li:last-child a{
    border: none;
}

.sideborder {
    border-left: 2px solid #D8D1C7;
}

/************* MEDIA QUERIES ********************/


/* @media only screen and (max-width:1400px) {

} */
@media only screen and (max-width:1024px) {
    .tea-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .column-grid {
        grid-template-columns: 1fr;
    }
} 

@media only screen and (max-width:700px) {
    #grid .product-sidebar {
        display: none;
    }
    .tea-grid {
        grid-column: 1 / -1;
        width: 100%;
        margin: 0 auto;
        grid-template-columns: repeat(2, 1fr);
    }
    .single-prod-grid {
        grid-column: 1 / -1;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
        margin: 0 auto;
    }
    .suggested-products {
        margin: 0 auto;
    }
    #grid {
        margin:0 auto;
    }

    .single-prod-container {
        grid-column: 1 / -1;
        padding: 0;
        margin: 0 auto;
        width: 90%;
    }
    .single-prod-copy {
        width: 100%;
        padding-top: 30px;
        text-align: center; 
    }

    .single-prod-copy p {
        margin-bottom: 0;
    }
    .single-prod-img {
        width: 70%;
        margin: 0 auto;
        padding-top: 30px;
    }
    .single-prod-img img {
        width: 100%;
    }
    .single-prod-copy h2 {
        display: none;
    }
    #link3content ul {
        text-align: left;
    }
    .single-prod-list li {
        margin-bottom: 10px;
    }
    .suggested-products.embedded .inside {
        margin: 0 10px 0 5px !important;
    }
    .suggested-products .product {
        padding: 16px;
    }

    header .main .wrapper {
        min-height: 0;
    }
    .store-grid {
        grid-template-columns: 1fr;
        border: none;
    }
    .store-col h2 {
        padding-bottom: 20px;
        font-size: 30px;
    }
    .column-grid {
        grid-template-columns: 1fr;
        grid-gap: 10px;
        margin-top: 20px;
        padding-bottom: 40px;
    }
    .column-grid img{
        width: 60%;
    }
    .store-col {
        padding: 20px 0;
    }
    .sideborder {
        border: none;
    }
}
/* @media only screen and (max-width:400px) {

} */



